<?php
//%%%%%%        File Name  admin.php         %%%%%
define("_AD_NORIGHT","Du har ikke nogen rettighed til dette område");
define("_AD_ACTION","Handling");
define("_AD_EDIT","Rediger");
define("_AD_DELETE","Slette");
define("_AD_LASTTENUSERS","Sidste 10 registrede brugere");
define("_AD_NICKNAME","Brugernavn");
define("_AD_EMAIL","E-Post");
define("_AD_AVATAR","Avatar");
define("_AD_REGISTERED","Registreret"); //Registered Date
define("_AD_DBUPDATED","Database oppdateret uden problemer");
define("_AD_NOTACTVUSERS","Bruger konto ikke aktiveret");
define("_AD_NOTSEEN100D","Brugere hvis besøg mere end 100 dage siden sidst.");

?>